package com.tomas.ckd_system.List_Class;

public class EventLog_list {
    String id, job_id, schedule_id, event, event_det, error_code, error_det, log_level, status,
            stage, device_type, device_id, create_dt, create_user_id;

    public EventLog_list(String id, String job_id, String schedule_id, String event, String event_det,
                         String error_code, String error_det, String log_level, String status, String stage, String device_type, String device_id, String create_dt, String create_user_id) {
        this.id = id;
        this.job_id = job_id;
        this.schedule_id = schedule_id;
        this.event = event;
        this.event_det = event_det;
        this.error_code = error_code;
        this.error_det = error_det;
        this.log_level = log_level;
        this.status = status;
        this.stage = stage;
        this.device_type = device_type;
        this.device_id = device_id;
        this.create_dt = create_dt;
        this.create_user_id = create_user_id;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getJob_id() {
        return job_id;
    }

    public void setJob_id(String job_id) {
        this.job_id = job_id;
    }

    public String getSchedule_id() {
        return schedule_id;
    }

    public void setSchedule_id(String schedule_id) {
        this.schedule_id = schedule_id;
    }

    public String getEvent() {
        return event;
    }

    public void setEvent(String event) {
        this.event = event;
    }

    public String getEvent_det() {
        return event_det;
    }

    public void setEvent_det(String event_det) {
        this.event_det = event_det;
    }

    public String getError_code() {
        return error_code;
    }

    public void setError_code(String error_code) {
        this.error_code = error_code;
    }

    public String getError_det() {
        return error_det;
    }

    public void setError_det(String error_det) {
        this.error_det = error_det;
    }

    public String getLog_level() {
        return log_level;
    }

    public void setLog_level(String log_level) {
        this.log_level = log_level;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getStage() {
        return stage;
    }

    public void setStage(String stage) {
        this.stage = stage;
    }

    public String getDevice_type() {
        return device_type;
    }

    public void setDevice_type(String device_type) {
        this.device_type = device_type;
    }

    public String getDevice_id() {
        return device_id;
    }

    public void setDevice_id(String device_id) {
        this.device_id = device_id;
    }

    public String getCreate_dt() {
        return create_dt;
    }

    public void setCreate_dt(String create_dt) {
        this.create_dt = create_dt;
    }

    public String getCreate_user_id() {
        return create_user_id;
    }

    public void setCreate_user_id(String create_user_id) {
        this.create_user_id = create_user_id;
    }
}
